package com.liquidnet.service.consumer.order.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSlimePerformanceInsertRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SlimeQueue.SQL_SLIME_PERFORMANCE_INSERT.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SlimeQueue.SQL_SLIME_PERFORMANCE_INSERT.getGroup();
    }
}
